# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-03-19 06:11
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0029_auto_20190311_1546'),
    ]

    operations = [
        migrations.AlterField(
            model_name='auto',
            name='equipment',
            field=models.CharField(blank=True, default='', max_length=2250, null=True, verbose_name='Комплектация'),
        ),
    ]
